WordPress.org

Support

Support » Themes and Templates » Warning: Cannot use a scalar value

Warning: Cannot use a scalar value

  • I’m having an error on my blog

    Cannot use a scalar value as an array in /home/ronatics/public_html/wordpress/wp-includes/classes.php on line 826

    A common error is also appearing on my other blogs, I’m using the latest Night Build Version of WordPress (upgrading every 12 hours via the new Upgrade/Update function)

    You are using a development version (2.7-beta3-9826).

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Warning: Cannot use a scalar value’ is closed to new replies.
Skip to toolbar